@charset "utf-8";
/* Fixes for IE7 */
.top_menu { position: relative; /*z-index: 1000 !important; */}
.mid_nav { position: relative; z-index: 1000 !important; }
.top_menu ul li { margin-top: 15px !important; font-size: 0.65em; }

.login_link a { clear: both; z-index:150;  background-image: url(../images/layout/cbe-login.png); background-repeat: no-repeat; background-position: left top; float: right; width: 205px; height: 36px; margin-top: -40px !important; } 

/*.login_link a {clear: both; background-image: url(../images/layout/cbe-login.png); background-repeat: no-repeat; background-position: left top; float: right; width: 205px; height: 36px; position: relative !important; margin-top: -25px!important; } */

/*.login_link a {clear: both; z-index: 1500!important; background-image: url(../images/layout/cbe-login.png); background-repeat: no-repeat; background-position: left 15px; float: right; width: 205px; height: 36px; position: relative !important;  margin-top: 15px!important;  }*/
h1 {
	padding: 8px 0 7px 50px;
	margin: 0;
	line-height: 120%;
	background-image: url(/images/layout/cbe-home-h1-bullet.png);
	background-position: left 12px;
	background-repeat: no-repeat;
}
.left-nav ul li a {  font-size: .8em!important; }
.left-nav ul li ul { left: 185px !important; width: 150px; }
.left-nav ul li:hover ul li ul { position: absolute; left: 116px !important; }

.left-nav ul li ul li a, .left-nav ul li ul li a:visited, .left-nav ul li ul li a:hover { font-size:.7em;  width: 105px; }


.left-nav ul li ul li ul li { width: 150px; }

.left-nav ul li ul li ul li a, .left-nav ul li ul li ul li a:visited, .left-nav ul li ul li ul li a:hover { left: 125px!important; width: 150px!important; padding-left:0px !important; }

.member_benefits_header { padding-left: 15px; color: #3f424c; text-align:left;  }

.member_benefits_check_box { background-image: url(../images/layout/cbe-menu-member-benefits-checkbox.png); background-repeat: no-repeat; 	background-position: left top; padding-left: 15px; margin-left: 15px; color: #3f424c; text-align:left; font-size: 10px; margin-top: -5px; }
